@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

h1,
h2,
h3,
h5,
h6,
p,
body {
    font-family: 'Montserrat', sans-serif;
}

nav,
#navBarDenuncia {
    background-color: #14404a;
    color: white;
    margin-bottom: 0 !important;
}

nav .button.navbar-toggler {
    border: 3px solid white;
}

#img-missao {
    padding-top: 25px;
}

#navbar {
    top: -100px;
    transition: top 0.3s;
    position: fixed;
    display: block;
    background-color: #14404a;
    z-index: 100;
}

.jumbotron.jumbotron-fluid {
    margin-bottom: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

img.d-block.d-md-none {
    margin: 0 !important;
    padding: 0 !important;
}

div.container {
    padding-top: 64px;
    padding-bottom: 64px;
}

div#main div.col-md-4 {
    padding-top: 16px;
}

div#main h3 {
    padding-bottom: 32px;
}

div#main h4 {
    margin-top: 8px;
}

div#main p {
    margin-top: 8px;
}

div#marcas h3 {
    padding-bottom: 32px;
}

div#marcas div.col-md-3.col-6 {
    padding-top: 4px;
}

div#empresa div.row {
    padding-top: 16px;
}

div#servicos div.col-md-12 {
    padding-top: 16px;
    padding-bottom: 16px;
}

div#servicos h4 {
    color: #788f9d;
}

div#servicos div.col-md-6.col-12 {
    padding-top: 16px;
}

div#servicos div.card {
    border: none;
}

div#construcao h4 {
    color: #788f9d;
}

div#construcao img {
    padding-top: 8px;
}

div#construcao h6 {
    padding-top: 8px;
}

div#projetos h4 {
    color: #788f9d;
}

div#projetos div.row.justify-content-center {
    padding-top: 8px;
}

div#blog {
    background-color: #14404a;
}

div#blog h3 {
    padding-top: 32px;
    padding-bottom: 32px;
}

div#blog-title.container h3.font-weight-bold {
    padding-top: 32px;
    padding-bottom: 32px;
}

div#blog div.card {
    background-color: transparent;
    border: none;
}

div.card-deck div.card {
    border: none;
}

footer div.col-md-4 {
    padding-top: 16px;
}

footer h4 {
    padding-top: 8px;
}

footer h5 {
    padding-top: 16px;
}

/* mobile-card */
div.container div.row div.col-md-6.col-6 a.btn.btn-block.btn-green {
    background-color: #05592e;
}

@media screen and (max-width: 600px) {
    div.container {
        padding-top: 24px;
        padding-bottom: 24px;
    }

    .display-4 {
        font-size: 1.8rem !important;
    }

    div.jumbotron.jumbotron-fluid h4.text-white.font-weight-bold {
        font-size: 1rem;
    }

    div#main h3 {
        font-size: 2rem;
        padding-bottom: 16px;
    }

    div#marcas h3 {
        font-size: 1.5rem;
        padding-bottom: 32px;
    }

    footer div#links {
        display: none;
    }

    #img-missao {
        padding-top: 0px;
    }
}

/* whats */
.pulse i {
    position: relative;
    z-index: 20;
    top: 16px;
    font-size: 30px;
}

.pulse {
    position: fixed;
    cursor: pointer;
    display: block;
    width: 60px !important;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: rgba(0, 200, 0, 1);
    color: white;
    border-radius: 50px;
    text-align: center;
    transition-duration: 0.5s;
    animation: pulse-btn 3s infinite;
    z-index: 9000;
}

.pulse:hover {
    background-color: rgba(0, 150, 0, 1);
    color: white;
}

.my-float {
    margin-top: 15px;
}

@-webkit-keyframes pulse-btn {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 200, 0, 1);
    }

    70% {
        -webkit-box-shadow: 0 0 0 20px rgba(0, 200, 0, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 200, 0, 0);
    }
}